Subject: [Shop-talk] Inexpensive framing nailer/compressor

From: Jim Stone <[email-masked]>
Date: Tue, 26 Feb 2013 14:30:10 -0600 FILETIME=[12A45AA0:01CE1460]

I would like to buy a framing nailer.  I dont want to spend a lot as this is
not something I will use often, but after recently borrowing one I realize how
nice they are when needed.  I would like to keep the total costs under $200
and I am weighing my options.  Does anyone here have any recommendations?  I
could certainly buy new at HF and keep within my budget, but would want to
know that someone else had bought one and found it ok.
Thanks.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive